Device Info API

POST GET
Endpoint
{{ url('/') }}/info-devices
Request Parameters
Parameter Type Required Description
api_key string Yes API Key
number string Yes Device number (e.g., 62888xxxx)
Try It Out
Response
 
Example JSON Request
                
{
    "status": true,
    "info": [
        {
            "id": 1,
            "user_id": 1,
            "body": "628122xxxxxx",
            "webhook": null,
            "status": "Disconnect",
            "created_at": "2024-08-16T11:07:27.000000Z",
            "updated_at": "2024-08-16T11:07:27.000000Z",
            "message_sent": 0,
            "typebot": 0,
            "reject_call": 0,
            "reject_message": null,
            "can_read_message": 0,
            "reply_when": "Personal",
            "webhook_read": 0,
            "webhook_reject_call": 0,
            "webhook_typing": 0,
            "bot_typing": 0
        }
    ]
}
                
            
Example URL Request
                
{{ url('/') }}/info-devices?api_key=1234567890&number=6281222xxxxx